> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clustr-ai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Lists

> Every list in your workspace

See [Lists](/lists) for how a list differs from a [saved view](/saved-views).

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.clustr-ai.com/api/public/lists" \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "data": {
      "lists": [
        {
          "id": "l1a2b3c4-...",
          "name": "Q3 target accounts",
          "entity_type": "accounts",
          "list_kind": "membership",
          "company_ids": ["9c4d5e6f-...", "7a1b2c3d-..."],
          "created_at": "2026-07-01T10:00:00Z"
        }
      ]
    }
  }
  ```
</ResponseExample>
